Subject: serial link question

From: gab jones <[email-masked]>
Date: Tue, 17 Sep 2002 18:14:21 +0100

Sorry if this sounsds stupid. But what would you categorize a link as in
duplex terms. Half or Full. be it T1, DS3 e.t.c. Any opinions appreciated.

regards

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos:
http://photos.msn.com/support/worldwide.aspx

---

From: Acee Lindem <[email-masked]>
Date: Wed, 18 Sep 2002 09:26:21 -0400

> duplex terms. Half or Full. be it T1, DS3 e.t.c. Any opinions appreciated.

Conceivably, this could be considered when assigning interface costs.
However, I'm not aware of any vendors doing this in their automatic
cost commensurate with bandwidth computations.

--
Acee